Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: John the Ripper Help

  1. #11
    Join Date
    Dec 2010
    Beans
    105
    Distro
    Lubuntu 11.10 Oneiric Ocelot

    Re: John the Ripper Help

    I searched a bit more it seems it doesnt support sha512 apparently i need a patch called Jumbo2 how can i install this patch?

  2. #12
    Join Date
    Apr 2006
    Location
    Montana
    Beans
    Hidden!
    Distro
    Kubuntu Development Release

    Re: John the Ripper Help

    I thought john was patched in Ubuntu, at least there was a bug report on Launchpad, although I have not tried it recently.

    Google search and you will find what you need.

    https://bugs.launchpad.net/ubuntu/+s...hn/+bug/586544
    There are two mistakes one can make along the road to truth...not going all the way, and not starting.
    --Prince Gautama Siddharta

    #ubuntuforums web interface

  3. #13
    Join Date
    Mar 2006
    Location
    Williams Lake
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: John the Ripper Help

    According to th bug report, the fix was committed, but never released, maybe the op should give the devs a nudge to get some action.

  4. #14
    Join Date
    Sep 2010
    Beans
    9

    Re: John the Ripper Help

    yes it does support sha512.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •